Subject: [lisp] #50: MAP-Replies content that MUST be invariant (review by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 20 Apr 2010 21:57:18 -0000

#50: MAP-Replies content that MUST be invariant (review by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  technical           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 If MAP-Replies content for a given EID are not supposed to change then
 what is the content that MUST be invariant?

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/50>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues